/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 08.02.2015, 12:09:46
    Author     : SVEN-ARBEIT
*/


body {
    background-image: url('/pictures/background.jpg');
    background-repeat: no-repeat;
    background-position: center 24px;
background-size:100% 90%;
    background-attachment:fixed;
    background-color: black;
    color:white;
    font-family: "Arial";
    margin: 0;
    font-size: 14px;
}

.product {
     background-color: black;
    float: left;
    width: 175px;
    margin-left: 5px;
}

.activateEditorBlock .ui-button {
    width: 100%;
}
.rightProductContainerAlternative {
    text-align: center;
    padding-top:10px;
     background-color: #555555;
}
.productDescriptionAlternative {
    margin:10px;
    background-color: #5B5A5A;
}
.rightProductContainerAlternative label {
    width: 100%;
}
.priceGroupContainer {
    padding-top:15px;
}
.shopArea .saveButtonDiv .ui-button {
    width: 100%;
}
.mobileMenuContainer {
    display:none;
}
 .leftProductContainerAlternative {
        padding-top:10px;
        background-color: #555555;
    }
    .shopArea .ui-galleria {
        margin-left:auto;
        margin-right: auto;
    }
#mobilemenu {
    display:none;
}
#shoppingCardForm .ui-button {
    top: 0 !important;
   
}
.shoppingcard_buybutton {
    margin-top:10px;
    margin-bottom:10px;
    width: 100% !important;
}
.shopcontainer {
      display:                 flex;
  display:                 -webkit-flex; /* Safari 8 */
  flex-wrap:               wrap;
  -webkit-flex-wrap:       wrap;         /* Safari 8 */
  justify-content:         center;
  -webkit-justify-content: center;       /* Safari 8 */
}
.product {
    float:none;
}

#slider1_block img {
    max-width: 100%;
    max-height: 100%;
}
@media (max-width: 1024px) {
   
    
}
.backbutton .ui-button {
    width: 100%;
}
@media (max-width: 600px) {
    .appdescription img {
   zoom:0.6;
}

.halfwidth {
    width: 265px !important;
}
.fastpass {
    margin:0px !important;
}
#logindialog {
    margin-top: -10px  !important;
}
.appdescription iframe {
     zoom:0.6;
}
}
.containerlabelcheck {
    margin-right: 15px;
     float: left;
}
@media (max-width: 400px) {
    .appdescription img {
   zoom:0.5;
}
.appdescription iframe {
   zoom:0.5;
}
}


#logindialog {
    margin-top: -30px
}
#logindialog
.ui-widget-content {
    border:0 !important;;
}

.loginfieldblock {
    max-width: 300px;
}
.loginfieldblock input {
    width: 100%;
}
.tourSelectionBox {
    width:200px;
}
.ui-messages-error, .ui-message-error {
    background-color: red;
    border-color: red;
    color: white;
}
a {
    color:white;
    text-decoration: none;
}
a:hover {
    color:#FF0000;
}
.smalllink:hover {
    color:black;
    
}
/** 
PAGINATOR override
**/

.content .ui-widget-header {
    background-image: none;
    background-color: transparent;
    border: 0;
    color:white;
}
.content .ui-widget-content {
    background-image: none;
    background-color: transparent;
    border: 0;
    color:white;
}
.content .ui-paginator {
    background-image: url('/pictures/headerStructure.png');
    background-color: #555555;
    text-align: left;
    font-size: 13px;
    margin:21px;

}
.content .ui-paginator-pages .ui-state-active {
    background-image: none;
    background-color: transparent;
    border: 0;
    color:white;
    padding:0;
    font-weight: bold;

}

.ui-messages-warn-summary {
    color: red;
    font-weight: bold;
    font-size: 11pt !important;
}
.fastpass .ui-messages-warn-summary {
    font-size: 10px !important;
     font-weight: normal;
}
.content .ui-paginator-pages .ui-state-default{
    background-image: none;
    background-color: transparent;
    border: 0;
    color:white;
    padding:0;
}
.ui-widget {
    font-family: Arial;
    font-size: 10px;
}
.ui-dialog {
    background-color: #302F2F !important;
}

.ui-datalist-content:after {
    content:".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
/*
 *  HEADER / NAVIGATION
*/
.clearfix:after {
    content:".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.header {
    width: 100%;

}
.headertoprow {
    width: 100%;
    background-color: #222222;
    border-bottom: 1px solid #aa0000;
    height: 24px;
}
.innerheader {
    max-width: 985px;
    min-width: 985px;
    margin-left: auto;
    margin-right: auto;
}
.header-left-content {
    float:left;
    padding-right: 3px;
    padding-left: 3px;
     margin-top: 3px;

}
.header-right {
    float:right;
}
.paymentPageColumn1 {
    max-width: 5px;
}
.morepad {
    margin-left: 10px;
}
.header-correction img{
    padding-top: 1px !important;
}
.hoverwhite {
    height: 24px;
}
.hoverwhite:hover {
    background-color: white;
}
.header-right-content img {
    padding-top: 2px;
}
.header-right-content {
    float:left;
    padding-right: 3px;
    padding-left: 3px;
}
.header-border {
    border-right: 1px dashed #aa0000;
    padding-right: 10px;
    padding-left: 6px;
    margin-top: 2px;
}
.navigationHeader {
    height: 83px;
    background-color: #222222;
    width: 100%;
    padding-top: 8px;
       margin-bottom: 10px;
}

.navLogo {
    width: 80px;
    max-width: 80px;
    float:left;
}

.navigationLogo:hover {

    background-image: url('/pictures/header/logohover.png');
    background-repeat: no-repeat;
      margin-left: 17px;
      margin-top: 5px;
        margin-bottom: 5px;
}
.navigationLogo {

    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    height: 62px;
    width: 52px;
z-index: 0;
    background-image: url('/pictures/header/logo.png');
}
.navigationLogoHover {
    height: 54px;
    width: 38px;
    margin-top: 5px;
    margin-left: 8px;
    position: relative;
}

.navigationMenuLeft {

    float: left;
}
.cookiediv {
   background-color: black;
    bottom: 0;
    color: white;
   
    padding: 5px;
    position: fixed;
  
    width: 350px;
    right: 5px;
    text-align: center;
    border:1px solid lightgray;
}

.acceptcookie {
    margin-top: 20px;
    background-color: red;
    color:#AA0000;
    font-weight: bold;
    width: 300px;
    margin-left: 25px;
   
}
.underlined {
    text-decoration: underline !important;
}
.acceptcookie a:hover {
    color:lightgray !important;
}

.navigationMenuRight {

    float: right;
    margin-right: 15px;
}
.cmenulinkwithimage {
    margin-left: 5px;
    top: -5px;
    position: relative;
}
.navigationHeaderLogo {
    width: 80px;
        float: left;
}

.tickerRow {
    width: 100%;

}
.ticketinnerrow {
       padding-top: 2px;
}
/*
Nav Menu Top Left
*/

#topLeftMenu ul {
        padding-left:10px;
        }
#topLeftMenu ul li a {
            display:table-cell;
            height: 35px;
            vertical-align: middle;
}
#topLeftMenu li {
    float:left;
    list-style-type: none;

    display: table-cell;
    padding-left: 7px;
    padding-right: 7px;
    font-size: 13px;
  font-family: "Arial";
  line-height: 10px;
  vertical-align: middle;
  height: 35px;
    text-align: center;
    border-right: 1px dashed red;
}
#topLeftMenu .lastEntry {
    border-right: 0px;
}
/*
  Links Menü
*/
#bottomLinksMenu {
        font-size: 10px;
    max-height: 63px;
    width: 163px;
}
#bottomLinksMenu ul {
margin-left:15px;
padding:0;
 max-height: 63px;

}
#bottomLinksMenu li {
    list-style-image: url('/pictures/bottomMenuDot.png');
    width: 73px;
    float:left;
}
#bottomLinksMenu .sf-menu {
    margin-top:0;
    margin-bottom: 0;
}

/*
 *  Content / Modules
*/

.content {
    padding-top: 10px;
}

.contentBlock {
    max-width: 738px;
    width: 738px;
    float:left;
}
.modulesBlock {
    max-width: 234px;
    width: 234px;
    float:left;
    margin-left: 13px;
}

.viewtemplateblock {
    width: 100%;
    background-image: url('/pictures/moduleBackground.png');
    margin-bottom: 15px;
}
.viewtemplateblock_content {
    width: 100%;
}
.viewtemplateblock_header {
    width: 100%;
     font-weight: bold;
    border-top: 3px solid #222222;
    font-family: "Oswald";
    background-color: #aa0000;
    background-image: url('/pictures/headerStructure.png');
}
.viewtemplateblock_header_label {
    margin-left:  7px;
}


/**
News

**/
.articleback  {
    height: 31px;
    width: 100%;
    background-image: url('/pictures/headerStructure.png');
    background-color: #aa0000;

    margin-top: 5px;
    margin-bottom: 5px;

}
.newsText {
    font-size: 10px;
    display: table-cell;
    vertical-align: bottom;
    height: 60px;
}
.newsTitle {
    height: 50px;
    font-size: 14px;
}

.newsMinAge {

    width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 0px 0 35px 35px;
border-color: transparent transparent transparent rgba(255, 0, 0, .7);

    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    left: 0px;
    position: relative;
    top: -110px;
 
}
.newsMinAgeText {
  left: -33px;
    position: relative;
    top: 2px;
}
.searchButton {
    font-size: 18px;

 background: black none repeat scroll 0 0 !important;
    /*box-shadow: 0 2px 2px white inset !important;*/
    color: white !important;
}
.articletext {
    padding:21px;
}
.newscontentdiv {
    margin-top: 21px;
    margin-left:21px;
    width: 337px;
    height: 144px;
    float:left;
    font-size: 10pt;
    background-color: black;
    overflow: hidden;
}
.newsBottomBorder {
    height: 10px;
    background-color: red;
    width: 100%;
    float:left;
    background-color: #aa0000;
    background-image: url('/pictures/headerStructure.png');
}
.newsPicture {
    float:left;
    width: 122px;
    margin-top:15px;
    margin-left:15px;
    height: 120px;
}
.newsContent {
    display: table-cell;
    float:left;
    width: 185px;
    margin-top:15px;
    margin-right: 15px;
    height: 120px;
}

/**
Tours
**/

.tourlocation:hover{
    background-color: gray;
}
.tourlocation {
    border-bottom: 1px dashed red;
    margin-bottom: 5px;
}
.tourcontentdiv{
     margin-top: 21px;
    margin-left:21px;
    width: 337px;
    height: 144px;
    float:left;
    font-size: 10pt;
    background-color: black;
    overflow: hidden;
}
#tooltipContent {
    color:black;
}
#checkoutdiv {
    background-color: black;
}
.blacki {
     background-color: black;
}
.articletext .ui-tabs-panels{
    background-color: black;
}
.articletext .ui-accordion-content{
    background-color: black;
}
.articletext .ui-widget {
   font-size: 14px;
    font-family: "Arial";
}
.articledescription {
    
}

.tourContent li {
    color:white;
    list-style-type: none;
}
.tourContent ul {
    padding-left:0;
    top:-30px;
}

.tourmessagetext {
        color: red;
    font-size: 20px;
    font-weight: bold;
    background-color: black;
    border: 2px solid red;
    padding: 5px;
}
.tourmessage {
    position: relative;
    top:-80px;
    left:100px;
    width: 290px;
    height: 100px;
     -ms-transform: rotate(15deg); /* IE 9 */
    -webkit-transform: rotate(15deg); /* Chrome, Safari, Opera */
    transform: rotate(15deg);
}

.tourname {
    float:left;
      font-weight: bold;
    width: 150px;
}
.tourloc {
    float:left;
     width: 150px;
}
.tourplans {
    float:left;
     width: 250px;
}
.tourdatadiv {
    width: 100%;
}
.locationCity {
     width: 100%;
}
.locationName{
     width: 100%;
   
}
.locationPrice{
     float: left;
    width: 70px;
}
.tourplans img {
    margin-right:  5px;
}
.locationStreet{
    width: 100%;
}
.checkoutleftcontainer {
    width: 50%;
    float:left;
}
.tourContainerLeft {
    margin-right: 10px;
    float:left;
}
#userDataGroup {
    margin-bottom: 50px;
}
.tourContainerRight {
    width: 50%;
    float:left;
}
.tourContainerTop {
    width: 100%;
  
}
.containerlabel {
width: 100%;
    float: left;
}
.checkoutRightContainer {
    width: 49%;
    float:left;
}
.checkoutFormDiv .containerlabel {
     width: 100%;
    float: left;
    margin-top: 15px;
}

.tourContainerTop .containerlabel {
    width: 200px;
    float: none;
}
.tourContainerLeft .containerlabel {
       width: 200px;
    float: none;
}
.tourContainerRight .containerlabel {
       width: 200px;
    float: none;
}
.halfwidth {
    width: 320px;
}
.fullwidth {
    width:99%;
}
.additionalQuantity {
    width: 100%;
}
.leftmargin {
    margin:10px;
}
.traveler {
    width: 100px;
    float:left;
     margin-left: 5px;
}
.travelerlabel {
    width: 100px;
}
.travelertitle {
 margin-left: 5px;
}
/**
FOOTER 
*/

.footer {
    width: 100%;
    background: #222222;
    border-top: 1px solid #1e1e1e;
    
}
.innerfooter {
    margin:20px;
    padding-bottom: 18px;
}
.footerLogo {
  
    float: left;

    margin-right: 10px;
    margin-top: 25px;
  
}
.footerMenu {
    float:left;
    border-right: 1px dashed #880909; 
    border-left: 1px dashed #880909; 
       padding-left: 10px;
}
.footerModule {
    float:left;
    width: auto;
        margin-left: 10px;
}
/**
Extra Modules

*/
.extraRowContent {
    float:left;
    width: 358px;

}
.extraRowContent .viewtemplateblock {
    margin-top: 21px;
}

.extraRowContentColumn1 {
    margin-right:  21px;
}
.extraRowContent .viewtemplateblock_content {
    padding:21px;
    padding-top: 0;
    padding-bottom: 1px;
}
/**
Linke Modulleiste
**/
.modulesBlock  .viewtemplateblock_content {
    padding:3px;

}
.modulesBlock .viewtemplateblock {
    margin-bottom: 15px;
}
.modulesBlock  .viewtemplateblock_content p {
    margin: 0;
}

/**
FAST PASS
*/
.fastpass {
    margin:21px;
    margin-right: 25px;
}
.fastpass .viewtemplateblock_header {
    background-color: #555555;
}
.fastpass .viewtemplateblock_content {
    padding:0;
    line-height: 14px;
}
.fastpass  .ui-widget, .innercomponent .ui-widget {
    font-size: 11px;
    font-family: "Arial";

}

.fastpass .ui-corner-all {
    border-radius: 0;
}
.fastpass .ui-selectonelistbox {
    background-color: white;
    color:black;
}

.fastpass #fastpassform  .ui-inputfield {
    width: 100%;
    padding: 0;
    box-shadow: 0;
    border-radius: 0;

}
#fastpassform .traveler {
    float: left;
    margin-right: 5px;
    width: 100%;
}
.fastpass .ui-inputtext {
    height: 22px;
}
.fastpass .hasDatepicker {
      height: 22px;
}
.fastpass .containerspace {
 
    margin-left: 10px;
}
.fastPassSelectCard {
    margin-top:8px;
    margin-bottom:5px;
}
.fastpass span {
    font-size: 10px;
}
#fastpassform .ui-state-highlight{

   
    background-color: #999999;
    color:black;
}


.fastPassSelectCard label {
    margin-left:5px;
}

.fastpass .ui-state-default .ui-icon {
    background-image: url('/pictures/radioButtonActive.png');;

}
.fastpass .ui-icon-check {
    background-position:0;
}
.fastpass .ui-icon {
    height: 11px;
    width: 11px;
}
.fastpass .ui-chkbox-box.ui-state-active,.fastpass .ui-radiobutton-box.ui-state-active {
    background-image: url('/pictures/radioButtonActive.png');;
}
.fastpass .ui-chkbox-box.ui-state-hover,.fastpass .ui-radiobutton-box.ui-state-hover {
    background-color:#776969;
}
.ui-chkbox .ui-chkbox-box {
    margin-right: 5px;
}
.searchpanel {
    background-color: black !important;
}
.fastpass .ui-radiobutton-box, .fastpass .ui-chkbox-box  {
    background-size: 100% 100%;
    background-image: url('/pictures/radioButton.png');
    background-color: #5b4b4b;
    border: 0;
    width: 11px;
    height: 11px;
    color: #eeeeee;
    font-weight: normal;
}
.salutationLeft  {
    width: 100px;
    float:left;
}

.salutationRight  {
    width: 65px;
    float:left;
}
.salutationBox {
    margin-top: 10px;
    margin-bottom: 5px;
}
.costContainer {
    width: 190px;
    height: 40px;
    background-color: white;
    color:red;
    font-size: 23px;
    text-align: center;
    padding-top: 18px;
    font-weight: bold;
}

#recaptcha_image {
    width: 188px !important;
}

#recaptcha_image img {
    width: 188px !important;
}



#recaptchaGroup {
    background-color: white;
}

.recaptcha_bottom {
    background-color: #dee1df;
}
.recaptcha_bottom_text {
    color:black;
    margin: 5px;
    padding: 5px;
    width: 140px;
    background-color: white;
    float:left;
}
.recaptcha_bottom_buttons {
    float:left;
    padding-top: 3px;
}
.recaptcha_button {
    max-height: 17px;
}

.innerlink a {
    text-decoration: none;
    font-size: 13px !important;
    padding-top:5px;
    color:white;
    width: 100%;

}
.innerlink {
    padding-top:5px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;

}
.checkoutOrderButton  {
    height: 31px;
    width: 190px;
    background-image: url('/pictures/headerStructure.png');
    background-color: #aa0000;

    margin-top: 5px;
    margin-bottom: 5px;

}

/* 
Ticker
*/

.tickerNumber {
    color:#E74132;
}

.tickerRow{
    height: 18px;
    background-color: #555555;
   
   overflow: hidden;
        margin-top:17px;
        margin-bottom: 17px;
        border-bottom: 1px solid black;
}

.tickertext a {
    color:white;
    text-decoration: none;
    font-size: 12px;
    font-family: "Arial";
    
}

.ticketinnerrow {
      overflow: hidden;
    color:white;
    text-decoration: none;
    font-size: 12px;
}

/*
Slider
*/

.slider {
    margin-bottom: 15px;
    font-family: "Arial";
    font-size: 9px;
}

.slidercaption3 {
    padding-left:16px;
    position: absolute; bottom: 100px;  width: auto;height: 50px;
     font-size: 42px;
     font-weight: bold;
     left:5px;
     top:100px;
     
    
}

.slidercaption2 {
      padding-left:16px;
    position: absolute; bottom: 0px;  width: auto;height: 50px;
         left:5px;
    top:200px;
    
}
.slidercaption {
      padding-left:16px;
    position: absolute; bottom: 0px;  width: auto;height: 50px;
         left:5px;
     font-size: 14px;
     top:170px;
    
}
.slidertitle {
     background-color: black;
}

/*
Gallery
*/


.gallerytitle {
 height: 30px;   
}
.gallerydesc ul {
    list-style-type: none;
    padding-left: 0;
}
.galleryentry {
    border: 1px solid gray;
    float: left;
    background-color: black;
    width: 110px;
   height: auto;
    margin:0;
    margin-top: 20px;
    margin-left: 27px;
    text-align: center;
    padding: 2px;
}
/*

Partner Slider
*/

.fadeoutdivleft {
    border: 0;
    width: 20px;
    height:60px;
    z-index: 10000;
background: -moz-linear-gradient(left,  rgba(34,34,34,0.84) 0%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(34,34,34,0.84)), color-stop(100%,rgba(0,0,0,0)));
background: -webkit-linear-gradient(left,  rgba(34,34,34,0.84) 0%,rgba(0,0,0,0) 100%);
background: -o-linear-gradient(left,  rgba(34,34,34,0.84) 0%,rgba(0,0,0,0) 100%);
background: -ms-linear-gradient(left,  rgba(34,34,34,0.84) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to right,  rgba(34,34,34,0.84) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6222222', endColorstr='#00000000',GradientType=1 );
}


.fadeoutdivright {
     border: 0;
    width: 20px;
    height:60px;
    z-index: 10000;
     top: -60px;
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(34,34,34,0.84) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(34,34,34,0.84)));
background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(34,34,34,0.84) 100%);
background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(34,34,34,0.84) 100%);
background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(34,34,34,0.84) 100%);
background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(34,34,34,0.84) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d6222222',GradientType=1 );

    
}
.partnerimage{
 
}

/**

Login Parts

*/

.registerNameContainer {
    float:left;
    width: 200px;
     padding-right: 10px;
}
.registerNameContainer label {
    width: 100%;
}
.registerNameContainer input {
    width: 100%;
    height: 20px;
}
.registerAddressContainer {
    float:left;
    width: 200px;
}
.registerAddressContainer label {
    width: 100%;
}
.registerAddressContainer input {
    width: 100%;
     height: 20px;
}
.registerAddressContainer .ui-selectonemenu {
    width: 100%;
}
.checkoutRightContainer {
    margin-left: 6px;
}
#checkoutform .ui-chkbox {
    margin-right: 5px;
}
#checkoutform .fastpass .ui-inputfield {

}
#checkoutform .ui-selectonemenu-list-item {
   font-size: 10px;
    font-family: "Arial";
}

#checkoutform .ui-state-highlight{

   
    background-color: #999999;
    color:black;
}
#checkoutform {
    font-size: 10px;
    font-family: "Arial";
}
#fastpassform {
    font-size: 10px;
    font-family: "Arial";
}
#checkoutform .salutationLeft {
    width: 120px;
}

.viewtemplateblock_header_label {
    font-size: 16px;

}
#checkoutform .viewtemplateblock {
    margin-right: 5px;
    background-image: none;
    background-color: black;
}
#checkoutform .priceContainer, #bookingEditForm .priceContainer {
    float:left;
    margin-left: 10px;
}

#checkoutform .costContainer ,#bookingEditForm .costContainer {
      width: 150px;
}
#checkoutform .ui-button {
    font-size: 14px;
}
#fastpassformlogin {
    font-size: 10px;
}

.fastpass #fastpassform .ui-inputtext {
    border-radius: 0;
    height: 20px;
    padding: 0;
    width: 100%;
}
.fastpass #fastpassform .ui-password
{
    height: 20px; 
}
.fastpass #fastpassform .ui-selectonemenu
{
    width: 186px;
  
}

.fastpass #fastpassform .ui-selectonemenu-label{
    padding:3px;
}
.ui-inputfield, .ui-widget-content .ui-inputfield, .ui-widget-header .ui-inputfield {
    background: none repeat scroll 0 0 #ffffff;
    box-shadow: 0 2px 2px #8f8f8f inset;
    color: #4c3000;
}
.ui-inputfield.ui-state-focus, .ui-widget-content .ui-inputfield.ui-state-focus, .ui-widget-header .ui-inputfield.ui-state-focus {
    box-shadow: 0 0 5px #a45b13, 0 2px 2px #8f8f8f inset;
}
.fastpass #fastpassformlogin .ui-inputfield {
    border-radius: 0;
    padding: 0;
    min-height: 20px;
    width: 100%;
}
.fastpass .viewtemplateblock_content {
    margin-top:10px;
}
.fastpass .ui-button,.innercomponent .ui-button {
    background: url("/pictures/headerStructure.png") repeat scroll 0 0 #aa0000;
    width: 100%;
    font-family: "Oswald";
    margin-top:10px;

}
.fastpass .ui-button span {
        font-size:14px;
}

.paginator {
    
 background-image: url('/pictures/headerStructure.png');
    background-color: #555555;
    text-align: left;
    font-size: 13px;
    margin:21px;
}
.paginatorlinks{
   margin:5px;
    float:left;
    list-style: none;
    
}
.page {
    float:left;
    margin:5px;
}
.paginatorlinks li .active{
    font-weight: bold;
}
.paginatorlink.active {
      font-weight: bold;
}
.paginatorlinks li {
    float:left;
 margin-left:3px;
}
.smalllink {
    background-image: url('/pictures/headerStructure.png');background-color:red;padding-left:5px;padding-right:5px;border:1px solid black;
}
.width100Percent {
    width: 98%;
}
.innercomponent {
    margin:15px;
}
.innercomponent .ui-inputfield {
    width: 300px;
}

.reductionContainerPre {
     background-color: white;
    color: orange;
    font-size: 23px;
    font-weight: bold;
    height: 40px;
    padding-top: 20px;
    text-align: center;
    width: 190px;
    line-height: 20px;
   
}

.reductionContainer {
   background-color: white;
    color: orange;
    font-size: 23px;
    font-weight: bold;
    height: 50px;
    padding-top: 10px;
    text-align: center;
    width: 190px;
    line-height: 20px;
}

.form2columns {
    width:50%;
    float:left;
}
.reloaddiv {
    width: 100%;
    background-color: #dee1df;
    height: 20px;
    margin:10;
}
.reloadtext {
   color: black;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    vertical-align: top;
}
.bottompadding {
    margin-bottom: 10px;
}

.yellowbackground {
    
}
.bookingContainer {
    margin: 15px;
    
}
.bookingContainer .bookedDate {
    font-size: 14px;
    font-weight: bold;
}
.bookingContainer.storno {
    color:red;
   text-decoration-style: solid;
}
.bookingContainer .bookedDate {
  background-image: url("/pictures/headerStructure.png");
    border-top: 3px solid #222222;
 background-color: #555555;
    width: 100%;
}
.bookingContainer .partyName {
      float:left;
    width: 500px;
}
.bookingContainer .bookingNumber {
      float:left;
    width: 500px;
}
.bookingContainer .lastActivity {
      float:left;
    width: 500px;
}
.bookingContainer .payed {
    float:right;
    width: 180px;
    
}
.bookingContainer .action {
    float:right;
     width: 180px;
    
}
.bookingdetails .ui-widget {
   font-size: 14px;
}
.label {
    font-weight: bold;
}
.leftcontainer {
    float:left;
    width: 400px;
}
.rightContainercontainer {
    float:right;
    width: 300px;
}
.traveler input {
    max-width: 90px;
}
.rc-anchor-normal {
    width: 190px !important;
}
.gcaptcha  {
     -webkit-transform: scale(0.64);
     -moz-transform: scale(0.64);
      -ms-transform: scale(0.64);
       -o-transform: scale(0.64);
          transform: scale(0.64);
   -webkit-transform-origin: 0 0;
      -moz-transform-origin: 0 0;
       -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
           transform-origin: 0 0;
}

.tickercontainer { /* the outer div with the black border */

width: 100%; 
height: 27px; 
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 0px;
width:100%; 
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 750px;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;

}
ul.newsticker a {
white-space: nowrap;
padding: 0;
} 
ul.newsticker span {
margin: 0 0px 0 0;
} 
.drivetimecolor{
      color: orange;
}
.drivetimediv {
      color: orange;
   
    font-size: 10px;
    font-weight: bold;
   
    margin-left: 10px;
}
.infoPanel {
    font-size: 14px;
    font-weight: bold;
}

.tourlocation .ui-panel-titlebar {
    top:-60px;position:relative;
    
}
.infobutton {

  position: relative;
    top: 4px;
    left: 2px;
}
.cardLeft  {
    width: 180px;
    float:left;
}
.checkoutFormDiv .cardLeft {
    width: 100%;
}
.ui-button {
    background: none !important;
    border:1px solid #661212 !important;
     background-color: #911212 !important;

}
.ui-accordion-header {
       background: none !important;
    border:1px solid #661212 !important;
     background-color: #911212 !important;
     color:white;
}
.ui-tabs .ui-state-active {
      background: none !important;
    border:1px solid #661212 !important;
     background-color: #AA0000 !important;
}
.ui-accordion-header.ui-state-hover ,.ui-accordion-header.ui-state-active  {
        background: none !important;
    border:1px solid #661212 !important;
     background-color: #AA0000 !important;
}
.ui-button :hover,.ui-button.ui-state-hover{
    background: none !important;
   
     background-color: #AA0000 !important;
}
.backbutton {
    padding:10px;
    text-align: right;
}
.table_order_list {
    background-color:black !important;
}

.order_info_N, .order_info_status {
  background-color:black !important;
}

#orderOverview #invoiceAddress {
    width: 320px  !important;
}

#orderOverview #deliveryAddress {
      width: 320px  !important;;
}

.invoiceAddress {
    width: 270px;
    float:left;
}
.deliveryAddress {
    width: 300px;
    float: left;
}
#checkoutPage .scol2 {
    width:339px;
}

.productPicture {
    border:0px solid transparent !important;;
    float: none !important;;
    padding: 5px;
    width: auto !important;
}

.scol1 {
    float:left;
    border-bottom: 0 !important;
}
.scol2 {
      float:left;
       border-bottom: 0 !important;
}
.scol3 {
      float:left;
      margin-left: 15px;
      
       border-bottom: 0 !important;
}
.scol4 {
     float:left; 
      border-bottom: 0 !important;
}
.scol5 {
      float:left;
       border-bottom: 0 !important;
}
.shoppingCardTable {
    border-bottom: 1px solid white;
}
.shoppingCardTable .ui-button {
    width: auto !important;
}
.titleSmallText {
    font-size: 12px;font-weight: 300;color:white;
}